* {
margin:0;
padding:0;
color:#B6533C;
font-size:100%;
font-family:Helvetica, Arial, sans-serif;
}

body {
background-color:#CED4D4;
font-size:14px;	
}
a {
color:#702020;
text-decoration:none;
}

a:active, a:focus {
outline: none;
}
h1 {
font-size:16px;
margin-bottom:12px;
}
h1 a {
font-size:16px;
}
h2 {
font-size:18px;
margin-bottom:12px;
}
h2 a {
font-size:18px;
}
h3 {
font-size:20px;
margin-bottom:12px;
}
h3 a {
font-size:20px;
}
h4 {
font-size:18px;
margin-bottom:12px;
}
h4 a {
font-size:18px;
}
h5 {
font-size:16px;
margin-bottom:12px;
}
h5 a {
font-size:16px;
}

div#logotext h1 {
font-size:31px;
margin-top:4px;
}

p.bodytext {
margin:7px;
}

div#content_wrap ul, div#content_wrap ol {
margin:0 0 20px 30px;
}
div#content_wrap ul li, div#content_wrap ol li {
padding-top:2px;
}

div#content_wrap blockquote {
padding:0 40px;
}

div#all_wrap {
margin:10px auto;
width:1325px;
background-color:transparent;
}
div#left_wrap {
display:inline;
float:left;
margin:0px;
width:75px;
min-height:250px;
background-color:transparent;
}

div#middle_wrap {
display:inline;
float:left;
width:1000px;
margin:0px;	
}
div#right_wrap {
display:inline;
float:right;
width:250px;
margin:0px;	
}
div#footer_wrap {
font-size:110%;
margin:20px 10px;	
}
div#border_wrap {
display:inline;	
}
div#header_wrap {
width:100%;
height:250px;
margin:0px;
}
div#content_wrap {
width:100%;
margin:0px;
min-height:1000px;
background-color:#FFF;
margin-bottom:250px;
}	
	div#content_left{
		display:inline;
		width:500px;
		float:left;
	}
	div#content_right{
		display:inline;
		width:500px;
		float:right;
	}
	div#content_middle{
		width:1000px;
	}
div#menu_wrap {
margin:30px 0px;	
font-size:170%;
text-transform:lowercase;
}
	ul#mainmenu_layer1 {
	border-bottom:0px;
	margin-bottom:10px;
	}
	ul#mainmenu_layer1 li {
	list-style-type:none;
	}
	li.noact {

	}
	ul#mainmenu_layer1 li a {
	border-top:0px;
	color:#B6533C;
	display:block;
	font-weight:700;
	padding:2px 0 2px 10px;
	text-decoration:none;
	width:295px;
	}
	ul#mainmenu_layer1 li a:hover {
	color:#B6533F;
	}
	li#menu_layer1_act {
	color:#B6533F;
	}
	ul#mainmenu_layer2 li a {
	border:none;
	font-size:90%;
	font-weight:100;
	padding:2px 0 2px 15px;
	width:285px;
	}
	li#menu_layer2_act {
	color:#B6533F;
	}
	
	ul#mainmenu_layer3 li a {
	padding-left:25px;
	font-size:90%;
	width:175px;
	}
	
	ul#mainmenu_layer4 li a {
	padding-left:35px;
	font-size:90%;
	width:165px;
	}
	
	ul#mainmenu_layer5 li a {
	padding-left:45px;
	font-size:90%;
	width:155px;
	}
.csc-default {
	padding:0px;
}
.csc-header {
	margin:7px;
}

.tx-asfkusercounter-pi1 {
	margin:7px;
}

.countdown {
	margin:7px;
}